# Generated by Django 4.1.4 on 2022-12-14 16:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0017_map_image"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mapnode",
            name="east",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="east_node",
                to="game.mapnode",
            ),
        ),
        migrations.AlterField(
            model_name="mapnode",
            name="north",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="north_node",
                to="game.mapnode",
            ),
        ),
        migrations.AlterField(
            model_name="mapnode",
            name="south",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="south_node",
                to="game.mapnode",
            ),
        ),
        migrations.AlterField(
            model_name="mapnode",
            name="west",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="west_node",
                to="game.mapnode",
            ),
        ),
    ]
